/* Form Actions */
input[type=submit].form_action,input[type=button].form_action,
button[type=button].ui-button {
    /* Fallback */
    background-color: #5E7698;

    filter:progid:DXImageTransform.Microsoft.Gradient(GradientType = 0,
        StartColorstr =#5E7698, EndColorstr =#224272 );
}

input[type=submit].form_action:hover,input[type=button].form_action:hover,
button[type=button].ui-button:hover { 
    /* Fallback */
    background-color: #95A5BC;
    
    filter:progid:DXImageTransform.Microsoft.Gradient(GradientType = 0,
        StartColorstr = #95A5BC, EndColorstr = #224272 );
}

input[type=submit][disabled].form_action,
input[type=button][disabled].form_action,
input[type=submit][disabled].form_action:active,
input[type=button][disabled].form_action:active,
input[type=submit][disabled].form_action:hover,
input[type=button][disabled].form_action:hover,
button[type=button][disabled].ui-button:active,
button[type=button][disabled].ui-button:hover {
    filter: none;
}

